﻿@charset "utf-8";
/* 
	by toprand xz
*/
.autoW938{width:938px;margin:0 auto;}
.top{width:100%;height:340px;}
a.aLogo{margin-top:16px;margin-left:13px;}
.content{width:100%;}
.box{position:relative;overflow:hidden;}
/*top*/
.search{width:500px;height:22px;display:inline;background:url(/images/bg1.png) no-repeat scroll right 0 transparent;}
.menuDiv{width:100%;float:right;}
.menu{width:1px;height:38px;padding-top:3px;background:url(/images/menu.png) no-repeat;}
.aCheck,.aLogin{width:26px;height:22px;display:inline-block;}
.searchTxt{width:136px;height:22px;line-height:22px;color:#c5c5c5;}
.w710{width:710px;}
.menuUl,.menuUl li{float:left;}
.menuUl{width:550px;height:33px;padding-left:30px;}
.menuUl li{position:relative;margin-right:35px; z-index:9;}
.menuUl li a{}
a.aMenu1,a.aMenu2,a.aMenu3,a.aMenu4,a.aMenu5,a.aMenu6,a.aMenu7,a.aShop{height:33px;line-height:33px;display:block;overflow:hidden;text-indent:-9999em;background:url(/images/menu.png) no-repeat -99px -99px;}
a.aMenu1{width:35px;}
a.aMenu1F,a.aMenu1:hover{background-position:-30px -3px;}
a.aMenu2{width:58px;}
a.aMenu2F,a.aMenu2:hover{background-position:-100px -3px;}
a.aMenu3{width:58px;}
a.aMenu3F,a.aMenu3:hover{background-position:-193px -3px;}
a.aMenu4{width:72px;}
a.aMenu4F,a.aMenu4:hover{background-position:-286px -3px;}
a.aMenu5{width:58px;}
a.aMenu5F,a.aMenu5:hover{background-position:-393px -3px;}
a.aMenu6{width:58px;}
a.aMenu6F,a.aMenu6:hover{background-position:-486px -3px;}
a.aMenu7{width:58px;}
a.aMenu7F,a.aMenu7:hover{background-position:-579px -3px;}
a.aShop{width:60px;margin:0 0 0 30px;}
a.aShop:hover{background-position:-610px -3px;}
.selMenu{width:800px;height:27px;position:absolute;left:0;top:33px;display:none;}
.span1,.span2,.span3{display:block;height:27px;float:left;}
.span1{width:14px;background:url(/images/bg18.png) no-repeat right top;}
.span2{background:url(/images/bg19.png) repeat-x left top;}
.span3{width:27px;background:url(/images/bg20.png) no-repeat left top;}
.span2 a{color:#a3a3a3;padding:0 10px;height:27px;line-height:27px;display:inline-block;font-family:'Microsoft Yahei';font-weight:bold;}
.span2 a:hover{color:#ffa413;}
/*about*/
.w193{width:193px;}
.leftNav{width:100%;background:url(/images/bg5.jpg) repeat-y;}
.bg7{width:187px;padding:14px 0 0 6px;background:url(/images/bg7.jpg) no-repeat left top;}
.leftUl,.leftUl li{width:100%;}
.leftUl li a{width:149px;height:36px;line-height:36px;display:block;padding-left:38px;background:url(/images/bg4.jpg) no-repeat left center;}
.leftUl li a.aLeftFocus{color:#ffffff;background-image:url(/images/bg3.jpg);}
.w716{width:716px;}
.rightT{width:716px;height:29px;background:url(/images/bg9.jpg) no-repeat left bottom;}
.links{width:193px;height:79px;position:relative;background:url(/images/bg11.jpg) no-repeat;}
.linksTxt{width:133px;height:21px;line-height:21px;cursor:pointer;color:#b2b5b7;padding-left:8px;position:absolute;left:23px;top:32px;}
.hrBor{margin:15px 0;padding:0;height:0;font-size:0;line-height:0;border:none;border-top:1px solid #efefef;}
.rightCon{width:716px;margin-top:17px;}
.aboutCon{width:686px;padding:0 15px;}
.mr35{margin-right:35px;}
.pb50{padding-bottom:50px;}
.aLinks{width:133px;padding-left:8px;display:none;position:absolute;left:22px;top:53px;border:1px solid #e8e8e8;background-color:#ffffff; line-height:27px;}
.aLinks a{color:#b2b5b7;display:block;line-height:22px;}
.aLinks a:hover{color:#ffaf20;}
.imgbor{border:1px solid #ebebeb;}
.honorDiv{width:100%;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #f1f1f1;}
.pFont{width:510px;margin:3px 0 0 25px;display:inline;}
.pFont p{padding-left:8px;background:url(/images/bg12.jpg) no-repeat left 10px;}
.page{width:100%;}
.pageTxt{width:20px;height:13px;line-height:13px;color:#8f8f8f;border:1px solid #c1c1c1;}
.pageBtn{width:19px;height:15px;cursor:pointer;background:url(/images/bg13.jpg) no-repeat;}
.staffImg{padding:10px;background:url(/images/bg14.jpg) no-repeat;}
.staffDiv{width:432px;margin-left:20px;display:inline;}
.contactUl{width:100%;}
.contactUl li{width:50%;float:left;line-height:26px;}
.mapCon{width:930px;margin:0 auto 15px auto;background:url(/images/bg15.jpg) repeat-y;}
.mapDiv{width:856px;margin:0 auto;padding-top:40px;overflow:hidden;}
.mapUl,.mapUl li{float:left;}
.mapUl{width:100%;margin-left:-1px;padding-bottom:20px;}
.mapUl li{width:107px;min-height:290px;_height:expression(this.scrollHeight<290?'290px':'auto');padding-left:13px;background:url(/images/bg17.jpg) no-repeat left top;}
.mapUl li a{display:block;line-height:30px;}
.mapUl li strong{font-size:13px;display:block;margin-bottom:10px;}
.rollDiv{width:86px;height:45px;position:absolute;}
.aBg23{width:86px;height:45px;display:none;}
.fastLinks{width:86px;height:421px;display:none;background:url(/images/bg21.png) no-repeat;}
.aRoll1,.aRoll2,.aRoll3,.aRoll4,.aRoll5,.aRoll6{width:86px;overflow:hidden;display:block;text-indent:-999em;background:url(/images/bg22.png) no-repeat -999px -999px;}
.aRoll1{height:71px;}
.aRoll1:hover{background-position:0 0;}
.aRoll2{height:64px;}
.aRoll2:hover{background-position:0 -71px;}
.aRoll3{height:67px;}
.aRoll3:hover{background-position:0 -135px;}
.aRoll4{height:67px;}
.aRoll4:hover{background-position:0 -202px;}
.aRoll5{height:67px;}
.aRoll5:hover{background-position:0 -269px;}
.aRoll6{height:61px;}
.aRoll6:hover{background-position:0 -336px;}
.aShou{height:10px;width:86px;display:block;overflow:hidden;text-indent:-999em;}
.culDiv{width:686px;position:relative;overflow:hidden;}
.culUl,.culUl li{float:left;}
.culUl{width:110%;}
.culUl li{width:213px;height:110px;padding:5px;line-height:36px;margin:10px 8px 10px 0;background:url(/images/bg56.jpg) no-repeat;}
.bg57{background:url(/images/bg57.jpg) no-repeat left center;}
.aboutFont{width:100%;min-height:500px;padding-top:20px;}
.aboutDiv1{width:711px;padding:10px 0 10px 5px;background:url(/images/bg59.jpg) no-repeat 5px bottom;}
.aboutDiv1 strong{width:130px;display:block;}
.aboutDiv1 span{width:511px;line-height:22px;padding:0 30px 0 13px;display:block;color:#7e8487;background:url(/images/bg58.jpg) no-repeat left 9px;}

/*news*/
.newsDiv{width:184px;height:158px;position:relative;background:url(/images/bg24.jpg) no-repeat;}
a.aMail{position:absolute;left:23px;top:87px;}
.keyTxt,.keyBtn,.selTxt{height:20px;position:absolute;top:21px;}
.keyTxt,.selTxt{width:115px;line-height:20px;color:#cccccc;left:30px;}
.keyBtn{width:20px;cursor:pointer;left:145px;}
.selTxt{width:130px;left:30px;top:53px;}
.selDiv{position:absolute;left:1px;top:1px;}
.newsCon{width:100%;height:263px;background:url(/images/bg27.jpg) repeat-x;}
.newsUl,.newsUl li,.newsDl,.newsDl dt,.newsDl dd{float:left;}
.newsUl{position:relative;width:9999px;}
.newsUl li{margin-right:20px;width:632px;overflow:hidden;}
.scrollNews{width:647px;height:222px;padding:20px 0 0 21px;position:relative;overflow:hidden;}
.newsDl dd{width:317px;padding-left:25px;}
.newsUl2{width:663px;margin:20px auto;}
.newsUl2 li{height:30px;line-height:30px;border-bottom:1px solid #efefef;}
.hrMt0{margin-top:0;}
.pageNum{width:500px;height:30px;position:absolute;z-index:2;left:150px;top:224px;clear:left;}
/**/
.shopDiv{width:292px;height:0px;overflow:hidden;position:absolute;z-index:-1;left:408px;top:51px;}
.bg28{width:292px;height:93px;background:url(/images/bg28.png) no-repeat;}
.posR{position:relative;}
.shopTxt{width:156px;height:17px;line-height:17px;color:#a3a3a3;position:absolute;left:63px;top:33px;}
.shopPass{top:58px;}
.shopBtn{width:44px;height:43px;cursor:pointer;position:absolute;left:229px;top:32px;}
/*hr*/
.hrCon{width:934px;margin:0 auto;padding-bottom:25px;}
.hrLeft{width:663px;background:url(/images/bg30.jpg) repeat-y left top;}
.hrLeftT{width:628px;height:30px;padding:13px 35px 0 0;background:url(/images/bg29.jpg) no-repeat;}
.hrRight{width:265px;}
.hrDiv1{width:245px;height:58px;padding:13px 0 0 20px;background:url(/images/bg32.jpg) no-repeat;}
.hrDiv2{width:265px;background:url(/images/bg34.jpg) repeat-y left top;}
.hrUl2{width:219px;padding:0 23px 30px 23px;background:url(/images/bg35.jpg) no-repeat center bottom;}
.hrUl2 li{height:30px;overflow:hidden;border-bottom:1px solid #f1f1f1;}
.hrUl2 li a{height:30px;line-height:36px;padding-left:9px;display:block;background:url(/images/bg36.jpg) no-repeat 2px 15px;}
.hrUl2 li a:hover{background-image:url(/images/bg38.jpg);}
.imgbor2{padding:2px;border:1px solid #f1f1f1;}
.hrRightT{width:225px;height:28px;padding:14px 20px 0 20px;background:url(/images/bg33.jpg) no-repeat center top;}
a.aMore{padding-right:11px;color:#909090;background:url(/images/bg37.jpg) no-repeat right center;}
.red{color:#da0d22;}
.hrUl3{width:633px;background:none;float:left;padding-bottom:24px;}
.hrUl3 li{width:293px;margin-right:18px;float:left;}
.hrDiv3{width:637px;padding-left:13px;overflow:hidden;}
a.sDown{width:54px;height:18px;display:block;background:url(/images/bg40.jpg) no-repeat;}
.hrFont{height:90px;overflow:hidden;margin-bottom:20px;}
.hrFont1{height:auto;}
a.sUp{background-image:url(/images/bg39.jpg);}
.hrSel{width:185px;height:310px;background:url(/images/bg41.jpg) no-repeat;}
.hrTxt{top:17px;}
.hrDiv4{width:141px;position:absolute;left:0;top:-15px;}
.hrSel2{top:16px;}
.hrSel3{top:46px;}
.hrSel4{top:76px;}
.hrTxt2{width:133px;height:21px;line-height:21px;color:#B2B5B7;padding-left:8px;left:23px;position:absolute;top:32px;}
.hrbg{background:url(/images/bg49.jpg) repeat-y left top;}
.hrT{width:691px;height:48px;padding:10px 0 0 25px;background:url(/images/bg48.jpg) no-repeat left top;}
.trainDiv{width:665px;margin:0 auto;}
.hrYellow{color:#f39400;}
.hrTable{width:700px;margin:0 auto;border-collapse:collapse;}
.hrTable tr td{padding:8px 0;border:1px solid #ededed;}
.hrTable tr.hrTr td{padding:0;height:34px;font:bold 14px/34px 'Microsoft Yahei';background:url(/images/bg51.jpg) repeat-x;}
.hrPSpan span{width:200px;display:inline-block;}
/*03.23*/
.bg54{background:url(/images/bg54.jpg) no-repeat left top;}
.hrDiv5{width:907px;padding:17px 13px 0 14px;}
.hzDiv6{width:305px;height:240px;margin-top:15px;background:url(/images/bg55.jpg) no-repeat;}
.hrT2{width:256px;height:25px;padding:10px 13px 0 36px;}
.mr9{margin-right:9px;}
.hrP1{width:275px;margin:0 auto;}
.h80{height:80px;}
.hrDiv7{width:299px;height:30px;line-height:30px;margin-left:3px;background-color:#fff9ed;}
.hrDiv7 span{display:inline-block;text-align:center;color:#ff8b02;}
.hrSpan1{width:80px;}
.hrSpan2{width:150px;}
.hrSpan3{width:60px;}
.hrUl4{width:286px;padding-left:10px;height:140px;}
.hrUl4 li{width:100%;height:31px;line-height:31px;border-bottom:1px solid #f1f1f1;}


/*5.8   a.aHr{display:inline-block;width:65px;padding-left:8px;float:left;background:url(/images/bg36.jpg) no-repeat 0 center;}*/
a.aHr{display:inline-block;width:65px;padding-left:8px;float:left;background:url(/images/bg36.jpg) no-repeat 0 center;white-space: nowrap;}

a.aHr:hover{background-image:url(/images/bg38.jpg);}
.hrUl4 li span{display:inline-block;text-align:center;float:left;}
.hrSpan4{width:150px;}
.hrSpan5{width:60px;}
.f15{font-size:15px;}

/*brand*/
.brandDiv{width:100%;height:456px;position:absolute;z-index:2;left:0;top:158px;}
a.aBrand1,a.aBrand2,a.aBrand3,a.aBrand4,a.aBrand5,a.aBrand6,a.aBrand7,a.aBrand8,a.aBrand9,a.aBrand0{position:absolute;display:block;}

a.aBrand0{z-index:1;left:-15px;top:95px;}
a.aBrand1{z-index:2;left:65px;top:70px;}
a.aBrand2{z-index:3;left:145px;top:45px;}
a.aBrand3{z-index:4;left:236px;top:20px;}
a.aBrand4{z-index:5;left:333px;top:0px;}
a.aBrand5{z-index:5;left:469px;top:0px;}
a.aBrand6{z-index:4;left:575px;top:20px;}
a.aBrand7{z-index:3;left:675px;top:45px;}
a.aBrand8{z-index:2;left:765px;top:70px;}
a.aBrand9{z-index:1;left:848px;top:95px;}

.bg42_2{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_2.png)  no-repeat right bottom;}/**/
.bg42_3{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_3.png)  no-repeat right bottom;}/*ζ*/
.bg42_4{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_4.png)  no-repeat right bottom;}/*ʳ*/
.bg42_5{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_5.png)  no-repeat right bottom;}/**/
.bg42_6{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_6.png)  no-repeat right bottom;}/**/
.bg42_7{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_7.png)  no-repeat right bottom;}/**/
.bg42_8{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_8.png)  no-repeat right bottom;}/**/
.bg42_9{width:725px;height:370px;position:absolute;margin:10px;background:url(/images/bg42_9.png)  no-repeat right bottom;}/*ʳƷ*/

.bgBlack{width:100%;height:744px;position:absolute;display:none;left:0;top:0;z-index:11;opacity:.3;filter:alpha(opacity=30);background-color:#000000;}
.brandDiv2,.brandDiv3{width:745px;height:391px;}
.brandDiv2{position:absolute;z-index:12;left:50%;margin-left:-372px;top:183px;display:none;}
.brandDiv3{background:url(/images/bg42.png) no-repeat;}
a.aClose{width:23px;height:21px;position:absolute;left:711px;top:10px;cursor:pointer;}
.pBrand a{color:#ffffff;font-weight:bold;font-size:14px;font-family:'Microsoft Yahei';display:inline-block;margin-right:10px;}
.brandCon{width:925px;margin:0 auto -170px auto;position:relative;z-index:10;top:-200px;}
.pImg25{position:absolute;top:4px;left:4px;}
.tabDiv{width:917px;height:42px;position:absolute;left:4px;top:311px;background:url(/images/bg46.jpg) no-repeat;}
.tabDiv a{height:42px;overflow:hidden;display:inline-block;background:url(/images/bg46_1.jpg) no-repeat 0 -99px;}
.tabDiv a.aTab0{width:297px;}
.tabDiv a.aTab0Bg{background-position:0 0;}
.tabDiv a.aTab1{width:304px;}
.tabDiv a.aTab1Bg{background-position:-297px 0;}
.tabDiv a.aTab2{width:316px;}
.tabDiv a.aTab2Bg{background-position:-601px 0;}
.brandDiv4{width:100%;*margin-top:-2px;background:url(/images/bg44.jpg) repeat-y left top;}
.brandDiv5{width:825px;padding:35px 50px;background:url(/images/bg45.jpg) no-repeat center bottom;}
#tabId1,#tabId2,#tabId3,#tabId4,#tabId5,#tabId6{display:none;}
.bg47{background-image:url(/images/bg47.jpg);}
.bg47 a{background:url(/images/bg47_1.jpg) no-repeat 0 -99px;}
.bg47 a.aTab10{width:142px;}
.bg47 a.aTab10Bg{background-position:0 0;}
.bg47 a.aTab11{width:111px;}
.bg47 a.aTab11Bg{background-position:-142px 0;}
.bg47 a.aTab12{width:138px;}
.bg47 a.aTab12Bg{background-position:-253px 0;}
.bg47 a.aTab13{width:140px;}
.bg47 a.aTab13Bg{background-position:-391px 0;}
.bg47 a.aTab14{width:138px;}
.bg47 a.aTab14Bg{background-position:-531px 0;}
.bg47 a.aTab15{width:110px;}
.bg47 a.aTab15Bg{background-position:-669px 0;}
.bg47 a.aTab16{width:138px;}
.bg47 a.aTab16Bg{background-position:-779px 0;}
.brandDiv6{width:261px;height:202px;display:inline;padding:13px 0 0 11px;background:url(/images/bg52.jpg) no-repeat;}
a.aImg160{margin-left:-5px;margin-top:19px;display:block;}
.brandDl{width:247px;height:129px;position:relative;}
.brandDl dt{float:left;width:210px;height:129px;}

.brandDl dd a{width:33px;height:23px;margin-bottom:3px;overflow:hidden;display:inline-block;background:url(/images/bg53_1.jpg) no-repeat -999px 0;}
.brandDl dd a.a01{background-position:0 0;}
.brandDl dd a.a02{background-position:0 -26px;}
.brandDl dd a.a03{background-position:0 -52px;}
.brandDl dd a.a04{background-position:0 -78px;}
.brandDl dd a.a05{background-position:0 -104px;}
.brandDd1{width:33px;height:128px;float:right;overflow:hidden;background:url(/images/bg53_0.jpg) no-repeat;}
.brandDd2{width:33px;height:128px;float:right;overflow:hidden;background:url(/images/bg53_2.jpg) no-repeat;}
.brandDd3{width:33px;height:128px;float:right;overflow:hidden;background:url(/images/bg53_3.jpg) no-repeat;}
.brandDd4{width:33px;height:128px;float:right;overflow:hidden;background:url(/images/bg53_4.jpg) no-repeat;}
.brandDd5{width:33px;height:128px;float:right;overflow:hidden;background:url(/images/bg53_5.jpg) no-repeat;}

/*03.27 -2012-04-06*/
.yellow2{color:#ff7302;}

#con0,#con1,#con2,#con3,#con4,#con5,#con6,#con7,#con8,#con9{display:none;}
.conTitle{position:absolute;left:30px;top:30px;height:40px;color:#ffe792;font-weight:bold;}
.conTitle span{margin-right:10px;}
.conP5{position:absolute;left:30px;top:65px;width:330px;}
.conP5 a,.conP5 span{font-size:13px;display:inline-block;margin-right:10px;color:#ffffff;font-family:'Microsoft Yahei';font-weight:bold; }
.conP5 span{width:330px;margin-top:10px;font-size:14px;}

/*03.28*/
.brandRed{color:#d22729;}
.w668{width:668px;}
.user1{background-image:url(/images/bg60.jpg);}
.user2{width:600px;padding-top:20px;}
.w250{width:250px;}
.userDiv1{width:250px;height:257px;position:relative;background:url(/images/bg61.jpg) no-repeat;}
.userTxt1,.userTxt2,.userTxt3{width:208px;height:26px;line-height:26px;position:absolute;left:22px;top:46px;color:#c2c2c2;}
.userTxt2{top:85px;}
.userTxt3{top:124px;width:100px;}
.userImg{position:absolute;left:135px;top:123px;}
a.aLoginBtn{width:81px;height:23px;position:absolute;left:76px;top:166px;}
a.aPass{color:#c2c2c2;position:absolute;left:165px;top:170px;}
.userP{width:220px;position:absolute;left:19px;top:215px;}
.userDiv2{width:100%;height:27px;padding-top:9px;background:url(/images/bg62.jpg) no-repeat;}
.userDiv2 a{color:#7a7a7a;margin-left:24px;}

.blk_22{margin:0 auto;font-size:12px;overflow:hidden;width:630px;zoom:1;}
.blk_22 .pcont{margin:0 10px;overflow:hidden;width:584px;float:left;display:inline;}
.blk_22 .ScrCont{width:32766px;zoom:1}
.blk_22 #List1_1{float:left;}
.blk_22 #List2_1{float:left}
.blk_22 .LeftBotton,.blk_22 .RightBotton{width:13px;height:26px;margin-top:100px;}
.blk_22 .LeftBotton{float:left;margin-left:0px;display:inline;background:url(/images/bg63.jpg) no-repeat;}
.blk_22 .RightBotton{float:right;margin-right:0px;display:inline;background:url(/images/bg64.jpg) no-repeat;}
.blk_22 .pl{float:left;width:120px;margin-right:12px;margin-left:12px;display:inline;text-align:center;}

.userBtn{width:59px;height:24px;cursor:pointer;background:url(/images/bg65.jpg) no-repeat;}
.w640{width:640px;}
.userTxt4{width:62px;height:21px;line-height:21px;text-align:center;background:url(/images/bg67.jpg) no-repeat;}
.userBtn3,.userBtn4{width:74px;height:30px;cursor:pointer;background:url(/images/bg69.jpg) no-repeat 0 -3px;}
.userBtn4{background-image:url(/images/bg70.jpg);}
.userP2{border-top:1px solid #efefef;width:631px;margin:0 auto;padding:24px 0 0 31px;}
.bg71{height:200px;background-image:url(/images/bg71.jpg);}
a.aUser{width:68px;height:60px;display:block;position:absolute;left:22px;top:49px;}
.userP3{width:126px;height:70px;position:absolute;left:110px;top:49px;}
.userP4{width:212px;height:22px;line-height:22px;text-align:center;position:absolute;left:19px;top:124px;border:1px solid #ffe4a5;background-color:#fef7c5;}
.userP5{width:242px;position:absolute;left:2px;top:175px;}
.userP5 a{display:inline-block;margin:0 11px 0 20px;}
/*.userP3 span{padding-right:25px;height:21px;line-height:21px;display:inline-block;background:url(/images/img111.jpg) no-repeat right top;}*/
.userP3 span{height:21px;line-height:21px;display:inline-block;}
.userUl{width:100%;}
.userUl li{width:250px;float:left;margin:5px 5px 5px 0;}
.userP6{width:101px;height:32px;cursor:pointer;background:url(/images/bg72.jpg) no-repeat;}
.w320{width:320px;}
#return{display:none;}
.userDiv3{width:809px;height:464px;position:absolute;left:50%;margin-left:-404px;top:0;}
.userDiv4{width:809px;height:464px;position:relative;background:url(/images/bg73.png) no-repeat;}
.userTxt5{width:335px;height:24px;line-height:24px;color:#666666;position:absolute;left:240px;top:81px;}
.mail{top:131px;}
.pass{top:181px;}
.pass2{top:232px;}
.phone{top:282px;}
.yzTxt{width:90px;top:331px;}
.sureBtn,.resetBtn{width:113px;height:23px;cursor:pointer;position:absolute;top:420px;}
.sureBtn{left:285px;}
.resetBtn{left:413px;}
.aClose2{width:28px;height:28px;display:block;position:absolute;left:774px;top:5px;}
.gou{position:absolute;left:590px;top:87px;}
.userImg2{left:357px;top:332px;}


/*03.29*/
.activeT{width:100%;height:38px;padding-top:2px;background:url(/images/bg74.jpg) no-repeat;}
.activeT a{width:142px;height:38px;margin:0 7px 0 3px;display:inline-block;}
.activeT2{background-image:url(/images/bg74_1.jpg);}
.imgbg{padding:8px;background:url(/images/bg75.jpg) no-repeat;}
.pt10{padding-top:10px;}
.block{display:block;}
.activeUl{width:110%;background:url(/images/bg76.jpg) repeat;}
.activeUl li{width:271px;height:330px;padding-top:20px;margin-right:21px;float:left;}
#active1{display:none;}
.activeUl2{background-image:url(/images/bg76_1.jpg);}
.activeUl2 li{height:230px;}
.activeUl2 li strong{font-size:14px;line-height:26px;}
.bg77{background-image:url(/images/bg77.jpg);}
.activeT a.aRetuen{width:44px;margin:0 24px 0 0;}
.prevNext{width:930px;height:67px;background:url(/images/bg78.jpg) no-repeat;}
.activeP2{padding:12px 0 0 45px;}
.activeP2 a{color:#868686;}
.activeP2 a:hover{color:#d50a0a;}
.bg79{background-image:url(/images/bg79.jpg);}
.rightT2{width:100%;margin-top:-20px;background-image:url(/images/bg54.jpg);}
.tyYellow{color:#ff8c02;}
.tyRed{color:#d7000f;}
.tyDiv1{padding:7px 6px;position:absolute;border:1px solid #ff9d02;background-color:#ffffff; display:none;}
.bg80{position:absolute;left:75px;top:50px;}
.pDiv2 p { line-height:24px; padding:2px 0;}

.plpr{padding:0 10px; min-height:300px;}
.scrollDiv{width:937px;height:176px;background:url(/images/bg81.jpg) no-repeat;}
.imgbor5{padding:5px;border:1px solid #e6e6e6;}
.scrollDiv2{width:825px;position:relative;overflow:hidden;left:19px;top:13px;}
.scrollUl{width:9999px;position:relative;}
.scrollUl,.scrollUl li{float:left;}
.scrollUl li{width:190px;margin-right:18px;}
.aLeft,.aRight{margin-top:69px;display:block;width:23px;height:25px;}
.aLeft{margin-left:15px;}
.aRight{margin-right:20px;}

.healthT{background-image:url(/images/bg29_1.jpg);}
.healthDiv{width:663px;}
.healthDiv2{width:326px;background:url(/images/bg83.jpg) repeat-y;}
.faqDiv{width:326px;height:39px;background:url(/images/bg82.jpg) no-repeat;}
.faqDiv span{font-family:'Microsoft Yahei';display:inline-block;padding:10px 0 0 17px;font-size:13px;}
.faqDiv a{display:inline-block;margin:10px 13px 0 0;}
.healDl{width:290px;margin:0 auto;line-height:22px;padding-top:10px;height:153px;}
.healDl dd{padding-bottom:7px;margin-bottom:5px;background:url(/images/bg84.jpg) repeat-x left bottom;}
.autoW290{width:290px;margin:0 auto;}
.col6d{color:#6d6d6d;}
.healDiv2{width:613px;padding-left:23px;}
.healDiv4{width:676px;padding:0 20px;background:url(/images/bg86.jpg) repeat-y;}

.blk_23{margin:0 auto;font-size:12px;overflow:hidden;width:650px;zoom:1;}
.blk_23 .pcont{margin:0 20px;overflow:hidden;width:580px;float:left;display:inline;}
.blk_23 .ScrCont{width:32766px;zoom:1}
.blk_23 #List1_1{float:left;}
.blk_23 #List2_1{float:left}
.blk_23 .LeftBotton,.blk_23 .RightBotton{width:13px;height:26px;margin-top:47px;}
.blk_23 .LeftBotton{float:left;display:inline;background:url(/images/bg63.jpg) no-repeat;}
.blk_23 .RightBotton{float:right;display:inline;background:url(/images/bg64.jpg) no-repeat;}
.blk_23 .pl{float:left;width:138px;margin-right:4px;margin-left:4px;display:inline;}
.blk_23 .pl a{width:100%;display:block;text-align:center;}
a.aShow{width:54px;height:18px;display:inline-block;background:url(/images/img136.jpg) no-repeat;}
a.aHide{background-image:url(/images/img145.jpg);}
.healDiv5{display:none;}
.img2{padding:10px;background:url(/images/bg88.jpg) no-repeat;}
.healDl2 dt,.healDl2 dd{float:left;}
.healDl2{width:700px;margin:0 auto;padding:15px 0 10px 0;border-bottom:1px solid #f1f1f1;}
.healDl2 dt{width:216px;margin-right:15px;}
.healDl2 dd{width:460px;}
.healDl2 dd div{width:100%;height:110px;overflow:hidden;margin-bottom:15px;}
.healDl2 dd div.pAuto{height:auto;}
.healUl2{width:690px;}
.healUl2 li a{padding-left:20px;background:url(/images/bg36.jpg) no-repeat 10px center;}
.healUl2 li a:hover{background-image:url(/images/bg38.jpg);}
.autoW690{width:690px;margin:0 auto;}
.healUl3{width:100%;}
.healUl3 li{width:151px;float:left;text-align:center;margin-right:15px;line-height:30px;margin-bottom:10px;}
.healDl3{width:680px;padding:15px 10px 10px 10px;}
.healDl3 dt{width:100%;color:#ff8b02;margin-bottom:10px;}
.healDl3 dd{width:100%;}
.healDl3 dd p{line-height:24px;height:auto;margin-bottom:10px; overflow:hidden;}
.healDl3 dd p.h96{height:96px;}
.healDl3 dd p.pAuto{height:auto;}
.borColor{border-color:#f39501;}
/*03.30*/
.newproDl{width:853px;margin:10px auto;padding:15px 0 15px 10px;border-bottom:1px solid #f1f1f1;}
.newproDl dt,.newproDl dd{float:left;}
.newproDl dt{margin-right:20px;}
.newproDl dd{width:575px;}
.newproDiv{width:910px;margin:0 auto;}
.newproDiv2{width:440px;height:157px;margin:20px 0 0 10px;display:inline;}
.newproDiv2 strong{display:block;height:36px;}
.tdbor{border:1px solid #ffeab7;border-top:none;}
.tdbor1{padding:30px 0;font-size:14px;border-right:1px solid #ffeab7;border-bottom:1px solid #ffeab7;}
.tdbor2{border-bottom:1px solid #ffeab7;}
.rssDiv{width:301px;height:133px;margin:30px 0 0 80px;display:inline;background:url(/images/bg89.jpg) no-repeat;}
.rssTxt,.rssTxt2{width:200px;height:24px;position:absolute;left:82px;top:8px;color:#666666;}
.rssTxt2{top:45px;}
.rssBtn,.rssBtn2{width:92px;height:23px;cursor:pointer;position:absolute;left:74px;top:89px;}
.rssBtn2{left:182px;}

.rssDiv2{width:310px;height:215px;padding:5px 0 0 40px;border-left:1px solid #f1f1f1;}
.rssDl dt,.rssDl dd{float:left;}
.rssDl{width:865px;margin:0 auto;padding-top:15px;}
.rssDl dt{width:171px;height:223px;margin-right:20px;background:url(/images/bg91.jpg) no-repeat right bottom;}
.rssDl dd{width:668px;line-height:24px;}
.rssUl2,.rssUl2 li{float:left;}
.rssUl2 li{width:185px;margin-left:40px;line-height:20px;display:inline;}
.rssDiv3{width:922px;margin:20px auto 0 auto;padding-top:15px;border-top:1px solid #e5e5e5;}

.aLinks{height:200px;overflow-y:scroll;}
.hrTxt2{width:111px;top:33px;}
.hrBtn2{width:19px;height:21px;cursor:pointer;position:absolute;left:142px;top:33px;}
.selDiv{left:21px;top:73px;}
/*menu-*/
.menuUl{width:740px;}
a.aShop:hover{background-position:-702px -3px;}

/*04.01*/
.table2{border-collapse:collapse;}
.table2 tr td{border:1px solid #cccccc;}
.imgbor1{padding:1px;border:1px solid #cccccc;}
.ul02 li{width:189px;float:left;height:230px;line-height:22px;margin-right:10px;}

/*04.09*/
.brandDl dt img{display:none;}
.bg{width:100%; height:100%; position:fixed ;z-index:11;left:0;top:0;opacity:0.5;filter:Alpha(opacity=50);background-color:#000000;}
.swfDiv{width:610px;height:500px;position:fixed;display:none;z-index:12;left:300px;/*margin-left:-200px;*/top:500px;}
.imgNone{ display:none;}
.imgBlock{ display:block;}

/*04.11*/
.userDiv3{top:60px;display:none;z-index:12; position:fixed;}
.userDiv3_1{top:60px; display:none; z-index:12; position:fixed; width:630px;height:320px;position:absolute;left:50%;margin-left:-315px;}
/*.userDiv4{display:none;}*/
.userDiv5{width:630px;height:320px;/*display:none;*/position:relative;background:url(/images/bg98.png) no-repeat;}
.userTxt6{width:270px;height:24px;line-height:24px;color:#666666;position:absolute;left:203px;top:81px;}
.mail1 {top:131px;}
.pass1 {top:181px; width:85px;}
.yzImg1 {position:absolute;left:315px;top:185px;cursor:pointer;}
.sureBtn1,.resetBtn1{width:113px;height:23px;cursor:pointer;position:absolute;top:420px;}
.sureBtn1{left:194px;}
.resetBtn1{left:322px;}
.aClose3 {width:28px;height:28px;display:block;position:absolute;left:593px;top:5px;}
.aForgetPwd{display:block;height:22px;left:380px;top:190px;width:60px;position:absolute;}
.top240{top:240px;}
.top266 {top:266px;}
.yzImg{position:absolute;left:357px;top:182px;}
.bg{display:none;} 
.spanInfo1{position: absolute; left: 50%; display: block; text-align: center; top: 220px; font-size: 13px; width: 550px; margin-left: -275px; color:#ff0000;}
.spanInfo2{position: absolute; left: 50%; display: block; text-align: center; top: 380px; font-size: 13px; width: 550px; margin-left: -275px; color:#ff0000;}

.searchDiv{width:910px;margin:0 auto;padding-top:20px;}
.searchUl,.searchUl li{width:100%;float:left;}
.searchUl li{line-height:24px;border-bottom:1px solid #f1f1f1;}
.searchUl li a{padding-left:5px;}
.searchUl li span{padding-right:5px;}
.searchUl li a:hover{color:#e44104;}

.userDiv6{width:809px;height:384px;display:none;padding-top:80px;position:relative;background:url(/images/bg99.png) no-repeat;}

.userDiv7{width:743px;height:300px;float:right;padding-right:24px;margin-right:5px;display:inline;overflow-y:scroll;}

.txt01{width:225px;height:27px;line-height:27px;padding:0 5px;color:#515151;font-size:12px;background:url(/images/bg103.jpg) no-repeat right center;}
.btn01,.btn02{width:112px;height:23px;cursor:pointer;margin-right:15px;}
.btn01{background:url(/images/bg101.jpg) no-repeat;}
.btn02{background:url(/images/bg102.jpg) no-repeat;}

.table02{border-collapse:collapse;}
.table02 tr td{padding:5px 0;border:1px solid #cccccc;}
.txt02{width:198px;border:1px solid #cccccc;}
.btn03{width:300px;height:25px;border:1px solid #666666;}
.btn04{width:112px;height:25px;cursor:pointer;background:url(../images/bg104.jpg) no-repeat;}


/*5.4*/
.tabCT{ width:710px; padding:0 3px; height:36px; float:left; background:url(/images/tabTbg.jpg) no-repeat 0px bottom; display:inline;}
.tabCT span,.tabCT a{ width:165px; float:left; text-align:center; line-height:25px; color:#f39448; background:url(/images/tabD.jpg) no-repeat; cursor:pointer; margin-right:5px;}
.tabCon{ width:676px; padding:0 20px; display:inline;background:url(/images/bg86.jpg) repeat-y; float:left;}
.tabCon dl{ width:100%; float:left; display:none;}
.tbC,.tbC a{ background:url(/images/tabC.jpg) no-repeat left !important; color:#fff !important;}
.bk{ display:block !important;}

.ibanjs_5_21{ width:917px; height:320px;display:inline; /* border:1px solid #000; */ float:left; position:absolute; left:4px; top:4px;overflow:hidden; }
.ibanjs_5_21 ul{ width:100%; float:left;overflow:hidden;}
.ibanjs_5_21 ul li{ width:100%; height:320px; float:left; display:none;}
.jbk{ display:block !important;}
.ibsm{ width:400px; position:absolute; right:10px; top:15px; height:32px; overflow:hidden; z-index:9999; text-align:right;}
.ibsm span{ width:16px; height:16px; overflow:hidden; margin:0 3px; cursor:pointer; background:url(../images/ibtbbg.png) 0 0; display:inline-block;}



/*20130827*/
.ConBox{ width:770px; margin:20px auto; overflow:hidden;}
.ConBoxLeft{ width:350px; float:left; padding-right:20px;}
.ConBoxLeft h4{ color:#ff8b02; font-size:18px; font-family:"微软雅黑";}
.CBL_content{ padding:15px 0;}

.CBL_content a,.CBL_content span{font-size:13px;display:inline-block;margin-right:10px;font-family:'Microsoft Yahei'; }
.CBL_content span{width:330px;margin-top:10px;font-size:14px;color:#ff8b02;font-weight:bold;}
.CBL_content a{margin-right:20px;line-height:30px}
.ConBoxRight{ width:400px; float:right;text-align: center;}
.ConBoxRight h4{ text-align:center;color:#ff8b02; font-size:18px; font-family:"微软雅黑"; padding:10px 0;}
